Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I am trying to use zend framework 2, i follow these instructions on centos6 via ssh.

http://framework.zend.com/manual/2.0/en/user-guide/skeleton-application.html

and when trying to start my website up, it gives an error, i go to the error log and i get this.

[Sun Jun 30 16:02:17 2013] [error] [client 109.217.190.75] SoftException in Application.cpp:357: UID of script "/home/mydomain/public_html/public/index.php" is smaller than min_uid
[Sun Jun 30 16:02:17 2013] [error] [client 109.217.190.75] Premature end of script headers: index.php

What do they mean, how I fix them?

PHP 5.3.24

share|improve this question
    
php version? zend version? –  STTR Jun 30 '13 at 15:25
    
zend version2 like it states in the question. PHP 5.3.24 –  RSM Jun 30 '13 at 15:32
    
use Zend Server CE 6.1 zend.com/en/products/server/release-notes or use php 5.2 –  STTR Jun 30 '13 at 16:08
    
I dont want to use zend server, I already have an awesome centos one. Do you think reverting to 5.2 would fix this though? I would be missing out on 5.3 which would suck. –  RSM Jul 1 '13 at 14:31
    
Also, it really really doesnt make sense what you say about switching back because one the key promoted things about ZF2 is that they utilise php3? –  RSM Jul 1 '13 at 14:34

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.